/*----------------------------------------------------------
   Domino's Main Site CSS
   Created By: Kumar Kartik
   Dated: 23/OCT/2012
   Sibatec PTY LTD
----------------------------------------------------------*/

body   
{
    background: #000000;
    font-size: .80em;
    font-family: "CabinSketch", "PatrickHand", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #eeeeee;
}

@font-face
{
    font-family: "CabinSketch";
	src: url('/Fonts/CabinSketch-Regular.eot');
    src: url('/Fonts/CabinSketch-Regular.eot?#iefix') format('embedded-opentype'),
	url('/Fonts/CabinSketch-Regular.woff') format('woff'),
	url('/Fonts/CabinSketch-Regular.ttf') format('truetype'),
	url('/Fonts/CabinSketch-Regular.svg#PatrickHand') format('svg');
}

@font-face
{
    font-family: "PatrickHand";
    src: url('/Fonts/PatrickHand.eot');
    src: url('/Fonts/PatrickHand.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/PatrickHand.woff') format('woff'),
         url('/Fonts/PatrickHand.ttf') format('truetype'),
         url('/Fonts/PatrickHand.svg#PatrickHand') format('svg');
}

a
{
    outline: 0;
}

a:link, a:visited
{
    color: #aaaaaa;
    border: 0;    
}

a:hover
{
    color: #ffffff;
    text-decoration: none;
}

a:active
{
    color: #dddddd;    
}

p
{
    margin-bottom: 10px;
    font-family: Arial;
    font-size: 1em;
    line-height: 1.3em;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #eeeeee;    
    text-transform: none;
    font-weight: 200;
    margin-top: 5px;
}

h1
{
    font-family: CabinSketch;
    font-weight: 600;
    font-size: 4.0em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-family: CabinSketch;
    font-size: 20px;
    font-weight: 600;
    color: #ff4646;
    margin-bottom: 5px;    
    margin-top: 7px;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1024px;
	background-image: url('/Images/Brick_Background.png');
    background-repeat: no-repeat;
    margin: 0px auto 0px auto;
    min-height: 400px;  
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;    
    width: 100%;    
}

.leftHeader
{
    float: left;
	width: 293px;
	height: 179px;
	margin-top: 9px;
	margin-left: 12px;
	margin-right: 45px;
}

.rightHeader
{
    width:631px;
    float: right;
    margin-top: 5px;   
    text-align: right;
}

.lowerHeader
{            
    text-align: center;
}

.main
{

}

img
{  
    border-style: none;
}

.content
{
    font-family: "Arial";
    font-size:1em;
}

.leftMenu
{
    float: left;
}

.footer
{
    color: #4e5766;
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;    
    line-height: normal;
    margin-bottom:10px;  
}

.footer a
{
    color:White;
    text-decoration: none;
}

.footer a:hover
{
    text-decoration: underline;
    color:#e8ae64;
}

.footerText
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-transform:none;
}

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;    
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.eClubButton
{
    display:inline-block;    
    width: 90px;
    height: 90px;
    margin-top: 5px;  
    background: url("/media/347834/edealsbuttonred.png") no-repeat center;
}

.eClubButtonText
{
    text-indent:-9999px;
}

.eClubH1
{
    font-family: CabinSketch;
    font-weight: 600;
    font-size: 32px;    
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 30px;
}

.eClubH2
{
    
    font-family: PatrickHand;
    font-size: 23px;      
    margin-top: 0px;
    margin-bottom: 0px;
    line-height:20px;
}

.eClubTextbox
{
    width:134px;
    height:14px;
    font-family: Patrickhand;
    font-size: 15px;
    color: #58595b;
    text-align:left;
}

.eClubJoinButton
{
   background: url('/Images/JoinButton.png') no-repeat 3px 0px;
   border: 0;    
   height: 23px;
   width: 48px;
   color:#FFFFFF;
   font-family: CabinSketch;
   font-weight: bold;
   font-size: 14px;
   text-align:left;
   cursor:pointer;
}

.eClubJoinButton:hover
{
    background: url('/Images/JoinButtonHover.png') no-repeat 3px 0px;
}

.navText
{        
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center; 
    margin: 0;
    line-height: 23px; 
    margin-top: 55px;
    margin-bottom: 5px;
}

.navInsideDominosButton
{  
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center;
    margin: 0;
    line-height: 23px;
  
    display:inline-block;    
    width: 90px;
    height: 140px;
    margin-top: 40px;  
    background: url("/Images/InsideDominosIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;
}

.navInsideDominosButton a, a:visited, a:link
{
    color:#ffffff;
    text-decoration: none;
}

.navInsideDominosButton:hover
{
    background-position: 0px -140px;
    width: 94px;
    height: 156px;
}

.navOurMenuButton
{
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center;
    margin: 0;
    line-height: 23px;
  
    display:inline-block;    
    width: 90px;
    height: 140px;
    margin-top: 40px;
    background: url("/Images/OurMenuIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;
}

.navOurMenuButton:hover
{
    background-position: 0px -140px;
    width: 94px;
    height: 156px;
}

.navOurMenuButton a, a:visited, a:link
{
    color:#ffffff;
    text-decoration: none;
}

.navSpecialOffersButton
{
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center;
    margin: 0;
    line-height: 23px;
  
    display:inline-block;    
    width: 90px;
    height: 140px;
    margin-top: 40px;
    background: url("/Images/SpecialOffersIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;
}

.navSpecialOffersButton:hover
{
    background-position: 0px -140px;
    width: 94px;
    height: 156px;
}

.navSpecialOffersButton a, a:visited, a:link
{
    color:#ffffff;
    text-decoration: none;
}

.navStoreFinderButton
{
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center;
    margin: 0;
    line-height: 23px;
  
    display:inline-block;    
    width: 90px;
    height: 140px;
    margin-top: 40px;
    background: url("/Images/StoreFinderIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;
}

.navStoreFinderButton:hover
{
    background-position: 0px -140px;
    width: 94px;
    height: 156px;
}

.navStoreFinderButton a, a:visited, a:link
{
    color:#ffffff;
    text-decoration: none;
}


.navOrderOnlineButton
{
    display:inline-block;
    width: 205px;
    height: 205px;
    background: url("/Images/OrderOnlineIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;  
}

.navOrderOnlineText
{
    text-indent:-9999px;
}

.navOrderOnlineButton:hover
{
    background-position: 0px -410px;
    width: 224px;
    height: 250px;      
}

.navJobsAtDominosButton
{
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center;
    margin: 0;
    line-height: 23px;
  
    display:inline-block;    
    width: 90px;
    height: 140px;
    margin-top: 40px;     
    background: url("/Images/JobsIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;
}

.navJobsAtDominosButton:hover
{
    background-position: 0px -140px;
    width: 94px;
    height: 156px;
}

.navJobsAtDominosButton a, a:visited, a:link
{
    color:#ffffff;
    text-decoration: none;
}

.navFranchiseButton
{
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center;
    margin: 0;
    line-height: 23px;
  
    display:inline-block;    
    width: 90px;
    height: 140px;
    margin-top: 40px;
    background: url("/Images/FranchiseIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;
}

.navFranchiseButton:hover
{
    background-position: 0px -140px;
    width: 94px;
    height: 156px;
}

.navFranchiseButton a, a:visited, a:link
{
    color:#ffffff;
    text-decoration: none;
}

.navDominosCorporateButton
{
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center;
    margin: 0;
    line-height: 23px;
  
    display:inline-block;    
    width: 90px;
    height: 140px;
    margin-top: 40px;
    background: url("/Images/CorporateIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;
}

.navDominosCorporateButton:hover
{
    background-position: 0px -140px;
    width: 94px;
    height: 156px;
}

.navDominosCorporateButton a, a:visited, a:link
{
    color:#ffffff;
    text-decoration: none;
}

.navNutritionalInfoButton
{
    color:#ffffff;
    font-family: PatrickHand;    
    font-size: 20px;
    text-align:center;
    margin: 0;
    line-height: 23px;
  
    display:inline-block;    
    width: 90px;
    height: 140px;
    margin-top: 40px; 
    background: url("/Images/NutritionalIconS.png") no-repeat center;
    background-position: 0px 0px;
    cursor: pointer;
}

.navNutritionalInfoButton:hover
{
    background-position: 0px -140px;
    width: 94px;
    height: 156px;
}

.navNutritionalInfoButton a, a:visited, a:link
{
    color:#ffffff;
    text-decoration: none;
}

/* CSS for image scroller */

#HScrollable
{            
    width: 1024px;
    height: 171px;
    position:relative;  
    top:24px;   
    
}   

DIV.scrollingHotSpotLeft
{
    left: 0px;
    width: 35px;
    height: 100%;
    position: absolute;
    z-index: 200;
    cursor: pointer;
    min-width: 35px;
    background-image: url("/Images/big_transparent.gif");
    background-repeat: repeat;
    background-position-x: center;
    background-position-y: center;
}

DIV.scrollingHotSpotLeftVisible
{  
    background-image: url("/Images/SliderLeftArrow.png");
    background-repeat: no-repeat;
}

DIV.scrollingHotSpotRight
{
    width: 35px;
    height: 100%;
    right: 37px;
    position: absolute;
    z-index: 200;
    cursor: pointer;
    min-width: 35px;
    background-image: url("/Images/big_transparent.gif");
    background-repeat: repeat;
    background-position-x: center;
    background-position-y: center;
}

DIV.scrollingHotSpotRightVisible
{
    background-image: url("/Images/SliderRightArrow.png");
    background-repeat: no-repeat;
}

.clearfix {
    float: none;
    clear: both;
}     

/* End of scroller CSS */

#sliderBackground
{
  background: url('/Images/SliderBG.png') no-repeat 0 0;
  width: 100%;
  height: 213px;
  vertical-align: middle;
}        

.bannerPromo1
{
  display:inline-block;
  width: 336px;
  height: 168px;              
  background: url("/Images/Promo1.png") no-repeat center;
  cursor: pointer;
}

.bannerPromo1:hover
{
  background: url("/Images/Promo1Hover.png") no-repeat center;
  width: 336px;
  height: 168px;
}

.bannerPromo2
{
  display:inline-block;
  width: 337px;
  height: 168px;              
  background: url("/Images/Promo2.png") no-repeat center;
  cursor: pointer;
}

.bannerPromo2:hover
{
  background: url("/Images/Promo2Hover.png") no-repeat center;
  width: 337px;
  height: 168px;
}

.bannerPromo3
{
  display:inline-block;
  width: 168px;
  height: 170px;              
  background: url("/Images/Promo3.png") no-repeat center;
  cursor: pointer;
}

.bannerPromo3:hover
{
  background: url("/Images/Promo3Hover.png") no-repeat center;
  width: 168px;
  height: 170px;
}

.bannerPromo4
{
  display:inline-block;
  width: 168px;
  height: 171px;              
  background: url("/Images/Promo4.png") no-repeat center;
  cursor: pointer;
}

.bannerPromo4:hover
{
  background: url("/Images/Promo4Hover.png") no-repeat center;
  width: 168px;
  height: 171px;
}

/*----------------------------------------------------*/

#simplemodal-caption {font-size:12px;background-color:#000; color:#fff; text-align:center; padding:5px;}

#simplemodal-overlay {background-color:#000; cursor:wait;}

#simplemodal-container {width:399px; height:495px; }

#simplemodal-container a.modalCloseImg {background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAdCAYAAABfeMd1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA8xJREFUeNqclktIVFEYx+fO+GjUGqw0S/IRGtTKENtkqJTkooUwC0EQNNpEEiJYoISbKAhcCYogagvBlbRQW/kAIdAkbRGIi3RiNIfJR+qk4zxO/2/4zu3cOw+tA7+5c8/j+5/vfN8592hCCMspSy4o4acXLIHVU40kkQTkglfgm4hd3KAb3PxfESf4KU5XAuBRPA0tznINgCa1Yn193bK0tBR5ZmVlWUpKSiyFhYXmcfPgiaZpn0/yZEKd4vLysqioqKCZRAEhMTc3Z/bqy0nL9Uzt3dXVJex2e0wBic1mEx0dHcLv96tDX8cTyVN7tbW1JTRupr6+3uzR7Vgib2Tr5ORklJHa2lrDe0FBgVhcXDTUDw8PqyIfY4m4ZGt5ebnB4OrqaqS+srJSj8XOzk6kbnBwUO9XVFQkgsGgKmTTRQ4PD/NlrcvlivKis7Mz0kZiJBRLQDI7O/s3rwOBu7oI1B/KhrGxsaiBtDTSsCyxBIj+/n69D+w+Jg0r/YTD4Wy5fF6vNyoD19bWLENDQ4b3pqammBtPHQ+diF0rNo4GxT3Z4HA4ogbSxmtsbNTf4ZnhXS1Ief1/KBQ6og0f2fXIkuJ4MVGDLBOACtVRW6KYuN3ue7oISIc3btmoDp6enjYYbWlp0Y3Qf1UAx40hu0pLSx0yJPRz1uPxvJONo6OjhswiAZm+BBlX3yU9PT26gM/no/PrHLDpIr29vQ/U7GloaDBk10k7vrq62uDF+Pg4ZYbDIAKuzc/PD8hOdBbRUXGaI6Wmpkbs7+/rAltbW19RX2wWSQd54A6WzaV6REcFjvSYxikGtESqBwcHB7vt7e30bSngyVtl4M+AHHCrubn5+cbGxqb5tFtYWBB9fX2iu7s78pyZmYn6ciF2e62trS9hpwxcAWlqdqWA8+A6uA+ejoyMfBL/UFZWVjbr6ureYmwNuAEugtSIff4y0rpl8CWhFDjBC6fT+R4BdB8dHYXiGZ+amvJgY35A/3ZQB+iIv8pLlaR/frHpad2S2b1McJk75vPzUlVVVV5ZWdmF5ORkGw6+EL6YvyYmJlyIxyba3eA7swG2gQ8E6NSSIhoHKIWTgISyWSyH/2fyJMjrMPgNdvl6REI/gAfsgANwTCcLJYh+kWAhGwulcfplcqwyeWPZuQ8NpnNpn41uM3vsAQkEOQuNtxWTUCp7lcHPNK6zsifH7I2PZ+5j4QBPIhz3SqQsXRLHKZVFU/hd4xkGWcjPT7k8IelBwnsXC0kxK3tn4/9SJKwYDTPCLJDocmcWlPtJUy86isGERv4IMACaz3RmXeGcqwAAAABJRU5ErkJggg==) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:50px; right:35px; cursor:pointer;}

/*----------------------------------------------------*/

.socialMediaWrapper {
    text-align: center;
    /*width: auto; */
    width:100%;
  margin-bottom:12px;
}
.socialMedia {
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    right: 0;
    text-align: center;
    top: 20px;
    width: 962px; 
  /* width:100%; */
}
.socialMedia .telstra {
    /*background: url("../Images/poweredByTelstra.png") no-repeat scroll left top transparent;*/
    float: left;
    height: 50px;
    text-align: left;
    width: 117px;
}
.socialMedia .iphone_market {
    cursor: pointer;
    float: left;
    height: 40px;
    text-align: left;
    width: 133px;
}
.socialMedia .android_market {
    cursor: pointer;
    float: left;
    height: 40px;
    text-align: left;
    width: 132px;
}
.socialMedia .youtube_market {
    cursor: pointer;
    float: left;
    height: 40px;
    text-align: left;
    width: 115px;
}
.socialMedia .googlePlus {
    cursor: pointer;
    float: left;
    height: 40px;
    padding-top: 4px;
    text-align: left;
    width: 48px;
}
.socialMedia .facebook_market {
    cursor: pointer;
    float: left;
    height: 40px;
    padding-right: 18px;
    text-align: left;
    width: 125px;
}
.socialMedia .twitter {
    background: url("../Images/twitter-bird-blue-on-white.png") no-repeat scroll left top transparent;
    cursor: pointer;
    float: left;
    height: 40px;
    padding-right: 0;
    text-align: left;
    width: 40px;
}
.socialMedia .mediaContainer {
    float: left;
    height: 27px;
    padding-top: 0;
}
.socialMedia .socialButton {
    float: left;
    height: 27px;
    padding-top: 4px;
    vertical-align: bottom;
}
/*-----------------------------------------------*/
.socialMedia .mediaContainer {
    float: left;
    height: 27px;
    padding-top: 0;
}
.socialMedia .socialButton {
    float: left;
    height: 27px;
    padding-top: 4px;
    vertical-align: bottom;
}
.clear {
    clear: both;
}
.g-rba-Dh-kQa {
    background-color: transparent;
    margin: 0;
    padding: 0;
}
.ZRa {
    float: left;
    white-space: nowrap;
}
.Bg .Qo {
    background: url("//ssl.gstatic.com/s2/oz/images/stars/po/Publisher/sprite4-a67f741843ffc4220554c34bd01bb0bb.png") no-repeat scroll 0 -720px transparent;
}
.Qo {
    height: 20px;
    width: 32px;
}
.hAa {
    cursor: pointer;
    display: block;
    outline: 0 none;
    position: relative;
    text-decoration: none;
}
.hAa {
    cursor: pointer;
}
.az {
    padding-left: 1px;
    padding-right: 1px;
}
.wC, .az, .vC {
    float: left;
}
.az .eX {
    background-position: 0 -191px;
    height: 20px;
    width: 6px;
}
.eX, .fX {
    background: url("//ssl.gstatic.com/s2/oz/images/stars/po/Publisher/sprite4-a67f741843ffc4220554c34bd01bb0bb.png") no-repeat scroll 0 0 transparent;
    float: left;
}
.az .U1 {
    max-width: 47px;
    min-width: 10px;
}
.U1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC;
    border-image: none;
    border-style: solid none;
    border-width: 1px;
    float: left;
}
.az .V1 {
    font-size: 11px;
    height: 16px;
    line-height: 17px;
    margin: 1px 6px;
}
.V1 {
    color: #666666;
    font-family: arial,sans-serif;
    overflow: hidden;
    white-space: nowrap;
}
.az .fX {
    background-position: -45px -191px;
    height: 20px;
    width: 2px;
}
element.style {
    background: none repeat scroll 0 0 transparent;
    border-style: none;
    display: inline-block;
    float: none;
    font-size: 1px;
    height: 20px;
    line-height: normal;
    margin: 0;
    padding: 0;
    text-indent: 0;
    vertical-align: baseline;
    width: 90px;
}
.Bg .Qo {
    background: url("//ssl.gstatic.com/s2/oz/images/stars/po/Publisher/sprite4-a67f741843ffc4220554c34bd01bb0bb.png") no-repeat scroll 0 -720px transparent;
}
.Qo {
    height: 20px;
    width: 32px;
}
.hAa {
    cursor: pointer;
    display: block;
    outline: 0 none;
    position: relative;
    text-decoration: none;
}

/*..................*/
.lowerAlpha li {
    list-style: lower-alpha outside none;
}
ol {
    margin-left: 1.6em;
}
.footersep
{
    margin-left: 1em;
    margin-right: 1em;
    }
    
    .footercall {
    margin: 0;
    padding-top: 5px;
}
.footercallbigger {
    font-size: 17px;
    color:White;
}
.footercallsmaller {
    font-size: 12px;
    color:White;
}

/*....Footer Icons......*/
.Googleplusicon
{
    height: 20px;
    width: 90px;
    display: inline-block;
    text-indent: 0px;
    margin: 0px;
    padding: 0px;
    background: none repeat scroll 0% 0% transparent;
    border-style: none;
    float: none;
    line-height: normal;
    font-size: 1px;
    vertical-align: baseline;
}
.Googleplusiconifram
{
    position: static;
    top: 0px;
    width: 90px;
    margin: 0px;
    border-style: none;
    left: 0px;
    visibility: visible;
    height: 20px;
}

.FacebookIcons
{
    border: none;
    overflow: hidden;
    width: 90px;
    height: 21px;
}
/*..........Slider...............*/

/*.In Panel Promotion Background.*/


.flashPanel
{
    background-image: url('/Images/promo_background.png');
    background-repeat:no-repeat;
    width:322px;
    height:166px;
    padding-left:10px;
    padding-top:10px;
    float: left;
}

/*.In Panel Promotion Background.*/




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
